aboutsummaryrefslogtreecommitdiffstats
path: root/contrib
diff options
context:
space:
mode:
authorPaul Eggleton <paul.eggleton@linux.intel.com>2011-06-04 12:23:12 +0100
committerPaul Eggleton <paul.eggleton@linux.intel.com>2011-06-04 13:08:41 +0100
commit764e4e4fc4082de3d7b103e90df15d50bfb8e0d0 (patch)
tree64cbc942b2aec46eca8a77c517a128145c00956f /contrib
parent97dfbd4848f57f1d547b01348148641034175f0f (diff)
downloadopenembedded-764e4e4fc4082de3d7b103e90df15d50bfb8e0d0.tar.gz
contrib/opie: add trivial script to find all Opie patches
Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com>
Diffstat (limited to 'contrib')
-rwxr-xr-xcontrib/opie/opie_find_patches.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/contrib/opie/opie_find_patches.sh b/contrib/opie/opie_find_patches.sh
new file mode 100755
index 0000000000..ce8574ca5a
--- /dev/null
+++ b/contrib/opie/opie_find_patches.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+if ! [ -d libqpe ] ; then
+ echo "Please execute at the recipes subdir of the OE source tree"
+ exit 1
+fi
+
+FILES="libqpe libqtaux libopie* libmailwrapper nonworking/opie* opie*"
+
+for i in $FILES ; do
+ find $i/* -name '*.patch'
+done
+